APT::FTPArchive::Release {
  Origin "https:/debian.alexdball.dev";
  Label "ADB Repository";
  Suite "contrib";
  Codename "stable";
  Architectures "amd64 all";
  Components "contrib";
  Description "ADB Repository";
};
